body{
  background-color: #111;
  color: #FFF;
  font-family: 'PT Sans', sans-serif;
}
a{
  text-decoration: none;
}
.bg-image {
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bottom_bar {
  position: absolute;
  bottom: 0;
  left: 5%;
  display: flex;
  width: 90%;
  border-top: solid 3px #FFF;
}
.bottom_bar:hover {
  position: absolute;
  bottom: 0;
  left: 5%;
  display: flex;
  width: 90%;
  cursor: pointer;
}
.bottom_left {
  width: auto;
  padding:10px;
}
.bottom_center {
  flex: 1;
  padding:10px;
  display: inline-flex;
}
.bottom_right {
  width: auto;
  padding:10px;
}
.timestamp{
padding-left: 5px;
padding-top: 2px;
}
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons:hover{
color: rgba(255, 255, 255, 0.3);
cursor: pointer;
}
.center_button{
  position: absolute;
  display: flex;
  top: calc(50% - 52px);
  text-align: center;
  width: 100%;
}
.bigbutton{
  font-size: 95px!important;
  max-width: 100px!important;
  overflow: hidden;
}

@media only screen and (max-height: 600px)  {
  .center_button{
    position: absolute;
    display: flex;
    top: calc(50% - 52px);
    text-align: center;
    width: 100%;
  }
}


#spinner{
  display: none;
}
#play_button{
  display: none;
}
.blur {
  -webkit-filter: blur(5px); /* Safari 6.0 - 9.0 */
  filter: blur(5px);
}
#locker{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50%;
  max-width: 630px;
  min-width: 320px;
  height: auto;
  z-index: 2000;
  background: #263056;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
  border-radius: 5px;
  display:none;
}

#locker i{
  font-size: 1.5em;
}
.locker_title{
  color: #FFF;
  font-size: 1.5em;
  font-weight: bold;
  display: inline-flex;
  padding: 10px 10px 5px 10px;
}
.locker_title > span{
padding-left: 10px;
}
.locker_title img{
  vertical-align: middle;
}

.locker_content{
  color: #2e393f;
  width:98%;
  background-color: white;
  margin: 0% 1%;
  padding: 20px 0;
}
.locker_text_1{
  padding: 0px 20px;
}

.locker_text_1 .uno{
  font-size: 0.8em;
  font-style: italic;
}

.locker_text_2{
  padding:0 20px;
}
.locker_text_2 .dos{
  font-size: 0.9em;
  font-weight: lighter;

}

.yes_chaturbate, .no_chaturbate{
  color: #2e393f;
  width:98%;
  background-color: white;
  margin: 0% 1%;
  padding: 20px 0;
  display: none;
}

.locker_button{
  display: inline-flex;
  max-width: 50%;
  background-color: #D5EBF8;
  font-weight: bolder;
  border-radius: 2px;
  border: solid 1px #F47321;
  padding: 5px 20px 5px 10px;
  color:#0C6A93;
  cursor: pointer;
  margin: 15px 0;
}

.locker_button_mfc{
  display: inline-flex;
  max-width: 75%;
  background: rgb(0,128,0);
  background: linear-gradient(270deg, rgba(0,128,0,1) 0%, rgba(55,139,65,1) 100%);
  font-weight: bold;
  border-radius: 25px;
  border: solid 1px #378B41;
  padding: 10px 20px 10px 20px;
  color:#FFF;
  cursor: pointer;
  margin: 15px 0;
  text-transform: uppercase;
}
.locker_button_mfc:hover{
  background: rgb(255,255,255);
  border: solid 1px #008000;
  color:#008000;
  margin: 15px 0;
}

.locker_button_chaturbate{
  display: inline-flex;
  max-width: 75%;
  background: rgb(220,84,0);
  background: linear-gradient(214deg, rgba(220,84,0,1) 0%, rgba(253,227,0,1) 100%);
  font-weight: bolder;
  border-radius: 25px;
  border: solid 1px #dc5400;
  padding: 10px 20px 10px 20px;
  color:#FFF;
  cursor: pointer;
  margin: 15px 0;
  text-transform: uppercase;
}
.locker_button_chaturbate:hover{
  background: rgb(0,0,0);
  border: solid 1px #dc5400;
  color:#dc5400;
  margin: 15px 0;
}


.locker_button:hover{
  background-color: #F47321;
  border: solid 1px #F47321;
  color:#FFF;
}

.locker_button .text{
  padding-left: 10px;
}

.text img{
  vertical-align: middle;
 margin-bottom: -10px;
 margin-top: -10px;
}
.copyright{
  font-size: 0.6em;
  font-weight: lighter;
}
.red{
  color:#CA0A00;
}


.lds-ring {
  display: inline-block;
  position: relative;
  width: 95px;
  height: 95px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 85px;
  height: 85px;
  margin: 6px;
  border: 6px solid #fff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fff transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.lds-dual-ring {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 10px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 5px solid #0C6A93;
  border-color: #0C6A93 transparent #0C6A93 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
